body {
  font-family: sans-serif;
}

/* Make content area fill the entire browser window */
html,
.fullscreen {
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}

label {
    line-height: 25px;
    margin-left: 10px;
}
/* Center the content in the browser window */
.container {
  width: 100%;
}

.title {
  font-size: 3rem;
}

.cont_str {
    margin-bottom: 5px;
}

#header_cont {
  height: 50px;
  background-color: #fe6b02;
}

.n_conn {
    background-image: url(../images/bt_off.png);
}

.y_conn {
    background-image: url(../images/bt_on.png);
}

#bt {
    display: inline-block;
    width: 70px;
    height: 50px;
    background-color: #ff9800;
    background-repeat: no-repeat;
    background-position: center;
}

#drv_name {
    font-size: 30px;
    font-weight: bold;
    line-height: 55px;
    display: inline-block;
    position: absolute;
    margin-left: 10px;
}

#drv_ver {
    line-height: 60px;
    display: inline-block;
    float: right;
    margin-right: 10px;
}

#ota_upd {
    display: none;
}

#ota_block {
    text-align: center;
    height: 180px;
    position: relative;
}

#ota_ndi {
    display: inline-block;
    height: 50px;
    width: 100%;
    margin-top: 10px;    
}

#ota_ssid_line, #ota_pasw_line {
    display: none;
    text-align: left;
}

#ota_ssid_line {
    margin-top: -20px;
}

#ota_ssid, #ota_pasw {
    font-size: 16px;
    width: 245px;
    float: right;
    margin-right: 10px;
}

.btn_ota {
    display: inline-block;
    width: 100px;
    height: 50px;
    position: absolute;
    bottom: 10px;
}

#btn_ota_yes {
    left: 10px;
}

#btn_ota_no {
    right: 10px;
}

#btn_ota_cancel {
    display: none;
}

#progr_bar {
    width: 370px;
    height: 20px;
    border: 1px solid;
    margin-left: 10px;
    margin-bottom: 30px;
    position: absolute;
    display: none;
}

#progr_bar_val {
    height: 20px;
    width: 0px;
    background-color: #50c351;
    position: absolute;
}

#progr_bar_txt {
    line-height: 22px;
    position: absolute;
}

#btn_ota_upd {
    display: none;
    width: 50px;
    height: 50px;
    background-image: url(../images/upd.png);
    float: right;
    margin-right: 10px;
    background-color: unset;
    border: none;
}

#connect_on {
    display: none;
}

#connect_off {
    text-align: center;
}

#btn_connect {
    margin-bottom: 10px;
}

.block_div {
    width: 390px;
    background-color: #e3e3e3;
    margin: 0 auto;    
}

#ctrl_block {
    position: relative;
}

#info_block {
    height: 50px;
    background-color: #b0e5ff;
    margin-top: 0;
}

.info_el {
    display: inline-block;
    width: 33%;
    height: 100%;
}

.info_img {
    width: 36px;
    height: 100%;
    display: inline-block;
    margin-left: 5px;
}

.info_val {
    line-height: 50px;
    text-align: center;
    position: absolute;
}

#batt_img {
    background-image: url('../images/batt.png');
}

#tntc_img {
    background-image: url('../images/temp_ntc.png');
}

#ttps_info {
    position: absolute;
    height: 50px;
}

#ttps_img {
    background-image: url('../images/temp_tps.png');
}

.ctrl_line {
    margin-top: 10px;
    width: 100%;
}

.seg_sl {
    display: inline-flex;
    height: 30px;
    padding-left: 10px;
}

.plus_min_bt {
    width: 30px;
    border: 1px solid;
    background-position: 2px;    
}

#mode_inc, #cntr_inc, #oreol_inc {
    background-image: url('../images/plus.png');
}

#mode_dec, #cntr_dec, #oreol_dec {
    background-image: url('../images/minus.png');
}

.sl_value {
    margin: 0 5px;
    width: 298px;
    border: 1px solid;
    line-height: 30px;
    text-align: center;  
    background-color: white;
    font-weight: bold;
}

#pr_name {
    line-height: 20px;
    font-size: 16px;
    margin-left: 10px;
    height: 25px;
    width: 191px;
    text-align: right;
}

#on_off {
    width: 50px;
    height: 50px;
    background-image: url('../images/on_off.png');
    display: block;
    margin-top: 30px;
    float: right;
    margin-right: 25px;
}

.sel_cl {
    margin-left: 10px;
    text-align: right;
    font-size: 16px;
    height: 30px;
}

#scn_sel {
    width: 200px;
}

#prof_sel {
    margin-left: 10px;
    line-height: 20px;
    width: 135px;
    font-size: 16px;
    height: 30px;
}

#prof_sel_line {
    border-bottom: 1px solid;
    height: 50px;
    margin-top: 5px;
    line-height: 50px;
}

#br_sel_line {
    margin-top: 10px;
}

#br_sel {
    margin-left: 0;
    width: 200px;
}

.ctrl_bt {
    margin-left: 10px;
    width: 114px;
    height: 50px;
    font-size: 16px;
}

#bt_line2 {
    height: 60px;
}

#cntr_line, #oreol_line {
    display: none;
}

#br_line {
    margin-top: 20px;
}

#mode_vl, #cntr_vl, #oreol_vl {
    background-image: url(../images/bar_8.png);
    background-position: 1px 1px;
    background-repeat: no-repeat;
}

#cntr_color_vl {
    appearance: none;
    background-image: linear-gradient(to right, #ffffa5, #cfcfff);
}

#oreol_color_vl {
    appearance: none;
    background-image: linear-gradient(to right, #ffbc00, #ff3131);
}

#cntr_color_vl::-webkit-slider-thumb, #oreol_color_vl::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 20px;
  height: 30px;
  border: 2px solid;
  cursor: pointer;
}

#cntr_color_vl::-moz-range-thumb, #oreol_color_vl::-moz-range-thumb {
  width: 20px;
  height: 30px;
  border: 2px solid;
  cursor: pointer;
}

#cntr_color_line, #oreol_color_line {
    display: block;
}

#cntr_color_txt, #oreol_color_txt {
    width: 370px;
    height: 20px;
    display: block;
    margin-left: 10px;
    text-align: center;
}

#cntr_color_dec, #cntr_color_inc, #oreol_color_dec, #oreol_color_inc {
    background-position: 2px 2px;
    background-repeat: no-repeat;
    border: 1px solid;    
}

#cntr_color_dec {
    background-image: url('../images/bt_yel.png');
}


#cntr_color_inc {
    background-image: url('../images/bt_blu.png');
}

#oreol_color_inc {
    background-image: url('../images/bt_red.png');
}

#oreol_color_dec {
    background-image: url('../images/bt_orn.png');
}

#bt_line1 {
    margin-top: 20px;
    padding-bottom: 10px;
}

#connect_off {
    display: block;
}

#connect_on {
    display: none;
}

#status_bar {
    height: 50px;
    background-color: #51c351;
}

#status_text {
    line-height: 50px;
    margin-left: 10px;
}

#dis_id {
    background-color: yellow;
    width: 100%;
    height: -webkit-fill-available;
    position: absolute;
    top: 0px;
    opacity: 0.01;
}